Subject: Re: bug#2496: 23.0.60; scroll-preserve-screen-position bug

From: "MATSUI N." <[email-masked]>
Date: Mon, 12 Sep 2011 22:32:40 +0900 (JST)

Eli Zaretskii <[email-masked]> wrote:

> I spotted something that could be the subject of your report, and it
> certainly is a bug, if not _the_ bug: the column of the cursor
> position is not preserved (it is off by one).
> 
> So I went ahead and fixed that bug.  Please try the latest development
> version and see if it fixed your problem; then I will close the bug
> report.  If the bug is still there, please do provide the details I
> requested in my previous message.

  Yes, it was my problem and is now fixed. Thank you very much, sorry
  for my poor explanation.

--
[email-masked]